@media (max-width: 767px) {
.cus-video .sppb-addon-video-local-source {
    position: relative !important;
}
.cus-video .sppb-addon-video-local-video-wrap {
    min-height: 300px !important;
    padding: 0 !important;
}
  .time img {
    display: none;
}
  div#sp-podval .cus-social {
    justify-content: center;
    margin-bottom: 10px;
}
  .text-align-center-mob, .text-align-center-mob table {
    text-align: center !important;
    margin: 0 auto 0 auto !important;
}
  div#sp-podval .sppb-container-inner {
    padding: 0 15px !important;
}
  .cus-first-screen {
    margin-top: -220px !important;
}
  .text-tsveta p {
    padding: 10px !important;
    margin-right: 15px !important;
    min-width: 130px !important;
    font-size: 14px !important;
}
  .ba-form-3 .ba-form-page {
    padding: 0 !important;
}
  .text-align-left-mob {
    text-align: left !important;
}
  .min-width-img img {
    min-width: auto !important;
}
  .zagolovok-h1 {
    text-align: center;
}
  .krasniy-fon {
    text-align: center;
}
  .sp-page-builder .page-content #section-id-1633009499353 {
    background-position: 56% 50% !important;
}
  .cus-cveta.ba-form-field-item .ba-form-checkbox-wrapper, .cus-cveta.ba-form-field-item .checkbox-image-group-wrapper .ba-form-checkbox-wrapper {
    margin: 5px 5px !important;
    width: 46% !important;
}
  .col-center table {
    margin: auto;
}
.col-center {
    text-align: center;
}
  .cus-slider:after {
    display: none !important;
}
  .cus-knopka .sppb-text-left {
    text-align: center !important;
}
  .krasniy-fon4:before {
    padding: 18px !important;
}
  .cus-har.har4 {
    top: 75% !important;
    right: -11% !important;
}
  .cus-har.har3 {
    top: 33% !important;
    right: -11% !important;
}
  .cus-har.har2 {
    top: 72% !important;
    left: -11% !important;
}
  .cus-har.har1 {
    top: 35% !important;
    left: -10% !important;
}
.krasniy-fon6:before {
    padding: 18px !important;
}
  .krasniy-fon5:before {
    padding: 18px !important;
}
  .krasniy-fon3:before {
    padding: 25px !important;
}
  .krasniy-fon2:before {
    padding: 18px !important;
}
  .cus-slider:after {
    height: 468px !important;
    left: 14.4% !important;
    opacity: 0.5 !important;
}
  .cus-slider {
    margin-top: 20px !important;
}
  .krasniy-fon:before {
    width: 768px !important;
    right: -100px !important;
}
  .logo {
    text-align: center !important;
} 
}
@media (max-width: 991px) and (min-width: 768px) {
.cus-video .sppb-addon-video-local-video-wrap {
    min-height: 330px !important;
    padding: 0 !important;
}
  .com-baforms-wrapper .span6 {
    width: 46.93617% !important;
    margin-right: 15px !important;
}
  div#sp-podval .sppb-container-inner {
    max-width: 690px !important;
}
  .krasniy-fon3:before {
    left: -140% !important;
}
  .cus-first-screen {
    margin-top: -145px !important;
}
  .ba-form-3 .ba-form-page {
    padding: 0 !important;
}
  .text-align-left-mob {
    text-align: left !important;
}
  .min-width-img img {
    min-width: auto !important;
}
  .time table.inst {
    margin-right: 0;
    margin-left: auto;
}
  .row-map {
    margin-top: -84px !important;
}
  .cus-adress-map {
    margin-top: 5px;
}
  .time table td:first-child {
    min-width: 20px !important;
}
  .logo img.sppb-img-responsive {
    max-width: 120px;
}
.cus-adress-map:before {
    width: calc(100% + 315px) !important;
    top: -3px !important;
}
.krasniy-fon6:before {
    width: 900px !important;
    left: -85% !important;
    padding: 20px !important;
}
.krasniy-fon5:before {
    width: 900px !important;
    left: -85% !important;
    padding: 20px !important;
}
  .krasniy-fon4:before {
    width: 900px !important;
    left: -74% !important;
    padding: 20px !important;
}
  .cus-har.har4 {
    top: 67% !important;
    right: -5% !important;
}
  .cus-har.har3 {
    top: 30% !important;
    right: 0% !important;
}
  .cus-har.har2 {
    top: 80% !important;
    left: 0% !important;
}
  .cus-har.har1 {
    top: 30% !important;
    left: -6% !important;
}
  .krasniy-fon3:before {
    padding: 20px !important;
}
  .krasniy-fon2:before {
    left: -97% !important;
    padding: 20px !important;
}
  .cus-slider {
    margin-top: 30px !important;
}
  .cus-slider:after {
    opacity: 0.5 !important;
}
  .krasniy-fon:before {
    width: 1000px !important;
    right: -200px !important;
}
}
@media (min-width: 1200px) {
div#sp-menu .justify-content-end {
    justify-content: center !important;
}
  .cus-first-screen {
    margin-top: -145px !important;
}
  .sppb-row-container, .container {
    max-width: 1140px;
}
}
.cus-video .sppb-addon-video-local-video-wrap {
    min-height: 730px;
}
blockquote p {
    margin: 0;
}
blockquote {
    background-color: #f5f5f5;
    padding: 15px 20px;
    border-left: 5px solid #A70A22;
}
.cus-social {
    display: flex;
    gap: 15px;
}
.offcanvas-menu .offcanvas-inner ul.menu>li>a, .offcanvas-menu .offcanvas-inner ul.menu>li>span {
    opacity: 1;
}
.offcanvas-active .burger-icon>span:nth-child(1), #modal-menu-toggler.active .burger-icon>span:nth-child(1) {
    transform: translate(0, 9px) rotate(-45deg);
}
.text-align-right table {
    margin-right: 0;
    margin-left: auto;
}
div#sp-podval .sppb-container-inner {
    max-width: 1110px;
    margin: auto;
}
section#sp-podval .container {
    max-width: 100%;
    padding: 0;
}
#offcanvas-toggler {
    height: 30px;
    line-height: 30px;
}
.sp-megamenu-parent>li:last-child>a {
    padding: 0px 0px 0px 25px;
}
.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    padding: 0 25px;
}
.sp-megamenu-parent {
    margin: 0 0px;
    float: none;
}
header#sp-header {
    animation: none !important;
    box-shadow: none !important;
    background: rgba(255, 255, 255, 0.74);
    padding: 10px 0;
    height: auto;
}
section#sp-shapka {
    position: relative;
    z-index: 2;
}
.beliy {
    background-color: #E0E0E0;
  	color: #2E2E2E !important;
}
.zeleniy {
    background-color: #3C7139;
}
.olivkoviy {
    background-color: #8F996C;
}
.seriy {
    background-color: #999999;
}
.krasniy {
    background-color: #A24441;
}
.korichneviy {
    background-color: #503733;
}
.cherniy {
    background-color: #2E2E2E;
}
.fistashka {
    background-color: #8F996C;
}
.text-tsveta p {
    padding: 20px;
    margin-right: 30px;
    min-width: 160px;
    color: #fff;
    text-align: center;
    margin-bottom: 30px;
}
.text-tsveta {
    display: flex;
    flex-wrap: wrap;
    margin: 30px 0 0 0;
}
.text-zagolovok h2 {
    font-size: 24px;
}
.min-width-img img {
    min-width: max-content;
}
.cus-kartochka {
    box-shadow: 0 0 10px 2px #00000026;
}
.cus-adress-map-head {
    position: relative;
    z-index: 2 !important;
}
.cus-adress-map {
    padding: 15px 0;
    position: absolute;
}
.cus-adress-map:before {
    content: "";
    width: calc(100% + 502px);
    height: 100%;
    display: block;
    position: absolute;
    right: auto;
    left: -100%;
    z-index: -1;
    padding: 30px;
    top: 1px;
    background: rgba(255, 255, 255, 0.7);
}
.cus-adress-map table img {
    margin-right: 15px;
}
.cus-tab .sppb-btn-custom {
    background: #A80D1F !important;
    background-image: none !important;
}
.time img, .rejim-raboti img {
    margin-right: 10px;
    width: 20px;
}
.time table {
    margin: auto;
}
.cus-cveta.ba-form-radio-field .ba-form-checkbox-wrapper .ba-checkbox-image + .ba-checkbox-wrapper .ba-form-radio span:before {
    margin-right: 0.5em !important;
}
.cus-cveta.ba-form-radio-field .ba-form-checkbox-wrapper .ba-form-radio span:before {
    height: 20px !important;
    width: 20px !important;
}
.cus-cveta .ba-checkbox-image + .ba-checkbox-wrapper .ba-checkbox-title {
    font-size: 13px !important;
    line-height: 12px !important;
}
.cus-cveta.ba-form-field-item .checkbox-image-group-wrapper .checked-image-container.ba-form-checkbox-wrapper:before {
    border: 2px solid var(--theme-color) !important;
}
.cus-cveta.ba-form-field-item .ba-input-wrapper:not(.ba-alert) .checkbox-image-group-wrapper .ba-form-checkbox-wrapper:hover:before {
    border: 2px solid var(--theme-color) !important;
}
.cus-cveta.ba-form-field-item .ba-form-checkbox-wrapper.checkbox-image-wrapper {
    align-items: flex-start;
}
.cus-cveta .ba-checkbox-image img {
    max-height: 50px !important;
}
.cus-cveta .ba-checkbox-image + .ba-checkbox-wrapper {
    padding: 5px !important;
}
.cus-cveta.ba-form-field-item .ba-form-checkbox-wrapper, .cus-cveta.ba-form-field-item .checkbox-image-group-wrapper .ba-form-checkbox-wrapper {
    padding: 5px !important;
    margin: 10px 10px;
    width: 22%;
    border: 1px solid #D6D6D6 !important;
}
i.ba-form-icons.ba-icon-close {
    padding: 0 !important;
    margin: 5px !important;
}
.ba-forms-lightbox-row {
    height: 0 !important;
}
table.inst img {
    margin-right: 15px;
}
.krasniy-fon6 {
    position: relative;
}
.krasniy-fon6:before {
    content: "";
    background: #A80D1F;
    width: 1500px;
    height: 100%;
    display: block;
    position: absolute;
    right: auto;
    left: -90%;
    z-index: -1;
    padding: 30px;
    top: -8px;
}
.krasniy-fon5 {
    position: relative;
}
.krasniy-fon5:before {
    content: "";
    background: #A80D1F;
    width: 1500px;
    height: 100%;
    display: block;
    position: absolute;
    right: auto;
    left: -90%;
    z-index: -1;
    padding: 30px;
    top: -8px;
}
.krasniy-fon4 {
    position: relative;
}
.krasniy-fon4:before {
    content: "";
    background: #A80D1F;
    width: 1500px;
    height: 100%;
    display: block;
    position: absolute;
    right: auto;
    left: -78%;
    z-index: -1;
    padding: 30px;
    top: -8px;
}
.cus-har.har4 {
    position: absolute;
    top: 55%;
    right: 3%;
    z-index: 1;
}
.cus-har.har3 .sppb-media, .cus-har.har4 .sppb-media {
    display: flex;
    align-items: center;
}
.cus-har.har3 {
    position: absolute;
    top: 26%;
    right: 18%;
    z-index: 1;
}
.cus-har.har2 {
    position: absolute;
    top: 72%;
    left: 13%;
    z-index: 1;
}
.cus-har.har1 .sppb-media, .cus-har.har2 .sppb-media {
    display: flex;
    align-items: center;
    flex-flow: row-reverse;
}
.cus-har.har1 {
    position: absolute;
    top: 32%;
    left: 4%;
    z-index: 1;
}
.krasniy-fon3 {
    position: relative;
}
.krasniy-fon3:before {
    content: "";
    background: #A80D1F;
    width: 1500px;
    height: 100%;
    display: block;
    position: absolute;
    right: auto;
    left: -52%;
    z-index: -1;
    padding: 30px;
    top: -8px;
}
.cus-preim .sppb-media {
    display: flex;
    align-items: center;
}
.krasniy-fon2 {
    position: relative;
}
.krasniy-fon2:before {
    content: "";
    background: #A80D1F;
    width: 1000px;
    height: 100%;
    display: block;
    position: absolute;
    right: auto;
    left: -42%;
    z-index: -1;
    padding: 30px;
    top: -8px;
}
p.tab-head {
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    margin-left: 40px;
    margin-top: 20px;
}
.cus-tab .sppb-addon-title span {
    font-size: 18px;
    font-weight: 500;
    text-transform: none;
}
.cus-tab .sppb-addon-title {
    text-align: center;
    margin-bottom: 30px;
}
.cus-tab .sppb-custom-tab {
    position: relative;
}
.cus-tab {
    filter: drop-shadow(0px 0px 25px rgba(0, 0, 0, 0.2));
}
ul.tab-har li:before {
    content: "";
    width: 25px;
    height: 4px;
    background: #A80D1F;
    display: inline-block;
    margin-right: 15px;
    margin-bottom: 3px !important;
}
ul.tab-har {
    padding: 0;
    list-style: none;
    font-size: 14px;
    font-weight: 300;
    margin-bottom: 30px;
    margin-top: 20px;
}
p.tab-price {
    width: max-content;
    font-size: 16px !important;
    font-weight: bold;
    background: #A80D1F;
    backdrop-filter: blur(10px);
    color: #fff;
    padding: 5px 30px;
    margin-bottom: 10px;
}
.cus-tab li.active img {
    box-shadow: 0px 4px 6px rgb(0 0 0 / 25%);
}
.cus-tab .sppb-tab-custom-content {
    width: 100% !important;
    padding-right: 0 !important;
}
.cus-tab ul.sppb-nav.sppb-nav-custom {
    padding: 0 !important;
    width: max-content !important;
    height: max-content !important;
    position: absolute;
    right: 12px;
    top: 30px;
}
.cus-slider {
    filter: drop-shadow(0px 0px 25px rgba(0, 0, 0, 0.2));
}
.cus-slider:before {
    content: "Топ месяца";
    background: #73000D;
    display: block;
    width: max-content;
    margin-right: 0;
    margin-left: auto;
    font-size: 18px;
    color: #fff;
    font-weight: 500;
    padding: 10px 25px;
    text-transform: uppercase;
}
.strelki {
    background: rgba(255, 255, 255, 0);
    backdrop-filter: blur(5px);
    display: block;
    width: 140px;
    height: 56px;
    position: absolute;
    bottom: 0;
    right: 0;
}
.fa-chevron-left:before {
    content: "\f30a";
    background: url(/images/fabrica/arrow-left.svg) !important;
    color: transparent !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    background-position: center center !important;
}
.fa-chevron-right:before {
    content: "\f30b";
    background: url(/images/fabrica/arrow-right.svg) !important;
    color: transparent !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    background-position: center center !important;
}
.cus-slider .sppb-carousel-text h2 span {
    font-size: 16px;
    text-transform: lowercase;
    font-weight: 500;
}
.sppb-carousel-arrow.left i {
    right: 70px !important;
}
.cus-slider .sppb-carousel-arrow {
    position: absolute;
    top: 0;
    left: auto;
    bottom: 0;
    right: 0;
    width: auto;
    opacity: 1;
    font-size: 24px;
    color: #fff;
    text-align: center;
    text-shadow: none;
}
.cus-slider .sppb-carousel-arrow i {
    position: absolute;
    top: auto;
    bottom: 0;
    right: 0;
    left: auto;
    z-index: 5;
    display: flex;
    background: rgba(255, 255, 255, 0.6);
    backdrop-filter: blur(10px);
    padding: 0px 0px;
    align-items: center;
    justify-content: center;
    width: 70px !important;
    height: 56px !important;
    margin: auto;
    font-size: 30px;
}
.cus-slider .sppb-item.sppb-item-has-bg .sppb-carousel-item-inner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 0px 0px;
}
.cus-slider .sppb-carousel-text h2 {
    position: absolute;
    top: 0;
    left: 0;
    text-transform: uppercase;
    background: #A80D1F;
    padding: 10px 15px;
    text-align: center;
}
.cus-slider .sppb-carousel-content {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #a80d1fb3;
    font-weight: bold;
    padding: 10px 50px;
}
.cus-text-head .sppb-addon-title {
    border-bottom: 1px solid #fff;
    padding-bottom: 5px;
    margin-bottom: 5px;
}
.cus-btn i.fas.fa-phone-alt {
    width: 22px;
    height: 22px;
    background: url(/images/fabrica/phone-w.svg);
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    color: transparent;
}
.krasniy-fon {
    position: relative;
}
.krasniy-fon:before {
    content: "";
    background: #fffc;
    width: 600px;
    height: calc(100% + 52px);
    display: block;
    position: absolute;
    right: calc(0% - -26px);
    z-index: -1;
    padding: 26px;
    top: -26px;
}
.cus-btn {
    box-shadow: 0px 4px 15px rgb(0 0 0 / 30%);
    background: #A80D1F !important;
}
p {
    margin-bottom: 0;
}